@charset "utf-8";
/* CSS Document */

div.container h1.slogan,
h2.page-description{
	color:#E36929;
}

.ss-slider .content-container, 
.no-js .ss-slider .slide-content{
	display:none !important;
}

div.pagination-container{
	display:none !important;
}

ul.consulting{
	list-style-type:none;
}

ul.consulting li {
    background: url("../images/list_square.png") no-repeat scroll left 10px transparent;
    line-height: 22px;
    padding: 0 0 0 17px;
	margin:0px;
}